Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] Win4Lin Pro: Will it keep XP and IE6 vulnerabities secure from attack?
  • From: AndyYankovich <andyyank@xxxxxxxxxxxxxxx>
  • Date: Wed, 02 Mar 2005 08:21:06 -0800
  • Message-id: <1109780466.5706.5.camel@xxxxxxxxxx>
On Wed, 2005-03-02 at 07:53 +0000, John Lamb wrote:
> Win4Lin pro needs a lot of resources, typically 512Mb ram and lots of
> disk space. You can probably run your program on the old win4lin with
> windows 98, without most of the security worries.
> JDL

Thanks for your reply.

Yes that would be true for most other Win apps but I absolutely need the
IE*6* DLLs since they are an integrated part of the Libronix system. I
do not understand how that works but I know I need them. Therefore,
until Win4Lin Pro came out, I was unable to use the Libronix Digital
Library System for my Bible papers on any operating system except
Windows with IE6.

Thanks again, Andy


< Previous Next >